--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Update all records matching the conditions with the values specified.
full_name: Sequel::Dataset#[]=
is_singleton: false
name: "[]="
params: (conditions, values)
visibility: public
